body {
	font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 13px; font-weight: normal; text-align: center; margin: 0;
	background: #939393 url(../images/back-board.png) repeat-x top;
	color: #595959;
}

img {
	vertical-align: top;
}

h1 {
	color: #FF890C; font-weight: bold; font-size: 18px; padding: 10px 0 10px 0; margin: 0;
}

/* Dnesni datum */
h2, #today_left
{
	position: relative; float: left; color: gray; text-align: left;
	font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 11px; font-weight: normal;
	padding: 5px 0px 5px 5px; margin: 0;
}
h2
{
	float: right; text-align: right;
}

input, select, textarea {
	font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: normal;
	text-align: left; color: #444444; border: 1px solid #848484; 
}
input#button, input#button_140, input#button_150, input#button_180, input#button_enter, input#button_center {
	width: 130px; height: 22px; margin-top: 10px; border: 0;
	line-height: 21px; padding: 0 0 2px 0;
	font-weight: bold; text-align: center;
	background: url(../images/button-130.gif) no-repeat;
	color: #595959; 
  cursor: pointer;
}
input#button_140 {
	width: 140px; background: url(../images/button-140.gif) no-repeat;
}
input#button_150 {
	width: 150px; background: url(../images/button-150.gif) no-repeat;
}
input#button_180 {
	width: 180px; background: url(../images/button-180.gif) no-repeat;
}
input#button_center {
  margin-left: 10px;
}  	
input#button:hover, input#button_center:hover {
	background: url(../images/button-hover-130.gif) no-repeat;
} 
input#button_140:hover {
	background: url(../images/button-hover-140.gif) no-repeat;
} 
input#button_150:hover {
	background: url(../images/button-hover-150.gif) no-repeat;
} 
input#button_180:hover {
	background: url(../images/button-hover-180.gif) no-repeat;
} 
input#button_enter:hover {
	background: url(../images/button-enter-130.gif) no-repeat;
	color: white;
}

input#row_form_error {
	background-color: orange;
}

/*Nastaveni odkazu tlacitka*/
a#a_button, a#a_button_90, a#a_button_60, a#a_button_140, a#a_button_200 {
  position: relative; float: right; width: 120px; height: 22px; line-height: 20px; 
	font-family: Tahoma, Arial, Helvetica, Sans-serif; font-size: 12px; font-weight: normal;
	top: 0; border: 0; padding: 0; margin: 10px 10px 0 0;
	font-weight: bold; text-align: center;
  vertical-align: baseline; text-decoration: none; 
	background: url(../images/button-120.gif) no-repeat;
  color: #595959;
} 
a#a_button_90 {
	width: 90px;
	background: url(../images/button-90.gif) no-repeat;
} 
a#a_button_60 {
	width: 60px;
	background: url(../images/button-60.gif) no-repeat;
} 
a#a_button_140 {
	width: 140px;
	background: url(../images/button-140.gif) no-repeat;
} 
a#a_button_200 {
	width: 200px;
	background: url(../images/button-200.gif) no-repeat;
} 
a#a_button:hover {
	background: url(../images/button-hover-120.gif) no-repeat;
} 
a#a_button_60:hover {
	background: url(../images/button-hover-60.gif) no-repeat;
} 
a#a_button_90:hover {
	background: url(../images/button-hover-90.gif) no-repeat;
} 
a#a_button_140:hover {
	background: url(../images/button-hover-140.gif) no-repeat;
} 
a#a_button_200:hover {
	background: url(../images/button-hover-200.gif) no-repeat;
} 

select {
	margin-top: 0; margin-bottom: 0;
}

div {
	color: #595959;
}

/* Nastaveni obecneho odkazu */
a {
	color: #4776ac; font-size: 11px;
}
a:hover {
	text-decoration: none; color: red;
}

/* Stare stytly */
.center {
  font-weight: normal; text-align: center;
}
.big_center {
  font-size: 20px; font-weight: bold; text-align: center; margin-bottom: 15pt; margin-top: 20pt;
}
.big_left {
  font-size: 20px; font-weight: bold; text-align: left; color: #00B3E6;
}

/* ID's for title using */
#title1_small, #title2, #title2_left, #title3, #header_account {
  position: relative; width: 100%; float: left; text-align: center;
}
#header_account {
	color: brown; font-weight: bold;
}
#title1_small {
	font-size: 11px; padding-bottom: 10px;
}
#title2 {
	font-weight: bold;
  font-size: 17px;	
  padding-bottom: 10px;
}
#title2_left {
  color: #4776ac; text-align: left; font-weight: bold; font-size: 13px;	padding-bottom: 5px;
}
#title3 {
	font-weight: bold;
  padding-bottom: 10px;
}

/* DIV id's for common using*/
#button_box_11, #button_box_26, #button_box_34, #button_box_52, #button_box_64, #button_box_78, #button_box_94, #button_box_430px {
  position: inherit; float: none; margin: auto; border: 0; 
}
#button_box_11 {
  width: 11%;
}
#button_box_26 {
  width: 26%;
}
#button_box_34 {
  width: 34%;
}
#button_box_52 {
  width: 52%;
}
#button_box_64 {
  width: 64%;
}
#button_box_78 {
  width: 78%;
}
#button_box_94 {
  width: 94%;
}
#button_box_430px {
  width: 430px;
}


#common_box, #common_box_last {
  position: relative; width: 100%; float: left;
}
#common_box_last {
	padding-top: 10px;
}

#justify_box_detail, #justify_box_detail_img, #justify_box_top, #justify_box_bottom  {
  position: relative; width: 100%; float: left; font-weight: normal; text-align: justify;
}
#justify_box_detail, #justify_box_detail_img {
  border-top: 1px solid #ABB8CE;
}
#justify_box_detail {
  padding-top: 10px;
}
#justify_box_top {
  padding-top: 10px; font-size: 12px;
}
#justify_box_bottom {
  font-size: 14px; padding-bottom: 10px;
}

#center_box, #center_box_middle_bottom, #center_box_top_free_bottom, #center_box_top,
#center_box_bottom, #statistic_header, #statistic_footer,
#error_title, #error_description, #info_title, #info_description {
  position: relative; width: 100%; float: left; text-align: center;
}
#center_box, #center_box_top, #center_box_bottom {
  padding-top: 10px; padding-bottom: 10px;
}
#center_box, #center_box_top {
  border-top: 1px solid #ABB8CE;
}
#center_box, #center_box_bottom {
	border-bottom: 1px solid #ABB8CE;
}
#center_box_middle_bottom {
  padding-bottom: 5px;
}
#center_box_top_free_bottom {
  padding-top: 10px; border-top: 1px solid #ABB8CE;
}
#statistic_header {
  padding-bottom: 10px; color: brown; font-size: 13px; font-weight: bold;
}
#statistic_footer {
  padding-top: 5px; color: brown;
}
#error_title, #info_title {
  color: #FF3F35; padding-bottom: 10px; border-top: 1px solid #ABB8CE;
	padding-top: 10px; font-size: 14px; font-weight: bold;
}
#error_description, #info_description {
	color: #FF3F35; padding-bottom: 10px;
}
#info_title, #info_description {
	color: #4776ac;
}

#common_box_left, #left_box_left, #left_box, #value_box_justify, #left_box_image {
  position: relative; float: left;
}
#common_box_left, #value_box_justify {
  width: 100%;
}
#left_box_left, #left_box, #value_box_justify {
  font-weight: normal; 
}
#common_box_left, #left_box_left, #left_box_image {
  text-align: left;
}
#left_box_left {
  width: 60%;
}
#left_box {
  width: 40%; 
}
#value_box_justify {
  text-align: justify;
}
#left_box_image {
  width: 100px; margin-right: 10px;
}
#left_box_image img {
  width: 100px; border: 0;
}

/*Time limit*/
#head_sales_timelimit {
  position: relative; width: 771px; float: left; font-size: 0px;
	padding: 5px 0 5px 0;
	border-top: 1px solid #707070; border-bottom: 1px solid #707070; 
	margin-bottom: 10px; 
  background-color: #E0E0E0;
}
#timelimit70_left, #timelimit30_right {
  position: relative; width: 69%; float: left; 
  text-align: left; font-weight: normal; font-size: 10px; margin-left: 5px;
}
#timelimit30_right {
  width: 29%; text-align: right;
}

/* DIV id's for center web*/
#centr_card {
  position: relative; width: 771px; float: none; margin: auto
}
#card {
  position: relative; left: 0px; top: 1px; float: left; border: 1px solid #707070; background-color: white;
}
#content {
  position: relative; float: left; padding-bottom: 10px;
}

#copyright {
  position: relative; width: 100%; height: 18px; float: left; line-height: 16px;
	text-align: center; color: #C4C3BC; font-size: 11px; text-decoration: none;
	background-image: url(../images/copyright.gif);
}
#copyright:hover {
  color: white;
}

/* Standardni definice DIV */
#dayorganizer, #dayorganizer_screen {
  position: relative; width: 100%; float: left; margin-top: 10px;
}
#dayorganizer_screen img {
  border: 0;
}

/*LOGO */
#logo {
  margin: 0;
}
#application {
	font-weight: bold; color: #00B3E6;
}
#enum {
	margin: 0; padding-left: 15px; 
}
#denu {
	margin: 0; padding-left: 0; list-style-position: inside; list-style-type: decimal;
}
#item {
	margin: 10px 0 0 0; list-style-position: outside; list-style-type: disc;
}

/* Ikony serveru se SW */
#icons_subbox, #icons_subbox_softpedia, #icons_subbox_cnet, #icons_subbox_heise, #icons_subbox_de, #icons_box {
  position: relative; width: 100%; float: left; text-align: center; margin-top: 10px;
}
#icons_box {
	border-top: 1px solid #595959; border-bottom: 1px solid #595959; padding-bottom: 8px;
}
/*
#icons_subbox_softpedia {
	width: 170px; text-align: right; left: 120px;
}
#icons_subbox_cnet {
	width: 320px; text-align: left; top: 28px; left: 119px;
}
*/
#icons_subbox_softpedia {
	width: 250px; text-align: right; left: 110px;
}
#icons_subbox_cnet {
	width: 320px; text-align: left; top: 28px; left: 125px;
}
#icons_subbox_heise {
	width: 143px; text-align: right; left: 144px;
}
#icons_subbox_de {
	width: 581px; text-align: left; top: 18px; left: 152px;
}
/* Odkaz na servery se SW */
#icon_image, #icon_image_left {
  position: relative; float: none; text-decoration: none;
}
#icon_image {
  padding-left: 4px; padding-right: 4px;
}

/* Radky formulare*/
#form_group {
  position: relative; width: 64%; float: left; font-weight: bold;
  text-align: left; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 14px;
	padding-bottom: 5px; padding-top: 5px; color: brown;
}

#row_box_last, #row_box, #row_box_last_error, #row_box_error, #row_box_optional_error, #check_box, #check_box2, #row_box_optional {
  position: relative; width: 35%; left: 0px; top: 2px; float: left; font-weight: bold;
  text-align: right; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 11px;
	padding-right: 4px;
}
#row_box, #row_box_error, #row_box_optional_error {
	padding-bottom: 5px;
}
#row_box_error, #row_box_last_error, #row_box_optional_error {
  color: #FF3F35;
}
#row_box_optional_error {
	font-weight: normal;
}
#check_box {
  width: 50%;
}
#check_box2{
  width: 56%;
}
#row_box_optional {
	font-weight: normal;
}

#input_box_last, #input_box, #input_box_last_error, #input_box_error, #input_check_box, #input_check_box2, #textarea_error {
  position: relative; width: 63%; float: left;
  text-align: left; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-serif; font-size: 11px;
  color: #FF3F35;
}
#textarea_error {
	width: 50%; float: right; text-align: right; font-weight: bold;
}
#input_box, #input_box_error {
	padding-bottom: 5px;
}
#input_box_last_error, #input_box_error {
  font-weight: bold;
}
#input_check_box, #input_check_box2 {
  width: 49%; height: 20px; padding-top: 1px;
}
#input_check_box2 {
  width: 35%;
}

/*Odstavce*/
#main_enum {
	margin: 0 0 0 15px; padding-left: 15px;
}
#main_item, #main_item_last {
	list-style-position: outside; list-style-type: decimal; font-weight: bold;
}
#main_item {
	margin-bottom: 20px;
}
#question {
  padding: 0 0 10px 0;
}
#answer {
	margin: 0; font-weight: normal; 
}